/* mat-grid-tile {
    border: 1px solid #e6e6e6;
    border-radius: 4px;
    transform: translate3d(0,0,0);
}

mat-card{}

.mat-card-image{
    object-fit: cover;
    height: 445px;
}

::ng-deep.flex-grid-tile.mat-grid-tile{

    .mat-figure{
        flex-direction: column !important;
    }
    
}

.flex-center{
    width: 100%;
    align-items: center;
    display: flex;
    flex-flow: column;
}

.bottom-desc{
    
    p, strong{
        padding: 0 4px;
    }
} */

.mat-card-image{
    object-fit: cover;
    /* width: 100%; */
    height: 250px;
    /* max-width: 230px; */
    /* padding: 5px; */
}

::ng-deep.mat-button-toggle{

    button{

        div{
            padding: 0px !important;
        }
    }
}

.content { 
    padding: 5px; 
}

.content > mat-card { 
    width: 200px; 
}